#opt_win{
    width: calc(100% - 50px);
    min-height: 250px;
    max-height: calc(100% - 150px);
    background-color: red;
    position: fixed;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 4px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.75);
    padding: 20px 25px 30px 25px;
    z-index: 7000;
    opacity: 0;
    visibility: hidden;
    transition: 0.15s all ease-in-out;
    top: 0px;
    overflow-x: hidden;
    overflow-y: auto;
}
#opt_win.show{
    opacity: 1;
    visibility: visible;
    top: 60px;
}
    #opt_win .close{
        position: absolute;
        right: 10px;
        top: 10px;
        width: 32px;
        height: 32px;
        opacity: 0.3;
        cursor: pointer;
    }
    #opt_win .close:hover{
        opacity: 1;
    }
    #opt_win .close:before, 
    #opt_win .close:after{
        position: absolute;
        left: 15px;
        content: ' ';
        height: 33px;
        width: 2px;
        background-color: #333;
    }
    #opt_win .close:before{
        transform: rotate(45deg);
    }
    #opt_win .close:after{
        transform: rotate(-45deg);
    }
    
    
    

@media screen and (max-width:1023px){
    #opt_win.show{
        top:20px;
    }
    #opt_win{
        width:calc(100% - 20px);
        padding: 20px 15px 10px 15px;
    }
}
@media screen and (max-width:990px){
    
}
@media screen and (max-width:768px){
    
}
@media screen and (max-width:480px){
    
}   